Bug 20042 - 00-load.t fails when Elasticsearch is not installed
Summary: 00-load.t fails when Elasticsearch is not installed
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-19 12:53 UTC by Mirko Tietgen
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20042: 00-load.t fails when Elasticsearch is not installed (938 bytes, patch)
2018-01-19 13:01 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 20042: 00-load.t fails when Elasticsearch is not installed (991 bytes, patch)
2018-01-19 15:18 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20042: 00-load.t fails when Elasticsearch is not installed (1.02 KB, patch)
2018-01-19 16:30 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2018-01-19 12:53:30 UTC
00-load.t fails when Elasticsearch is not installed. Blocks packaging.
Comment 1 Mirko Tietgen 2018-01-19 13:01:03 UTC
Created attachment 70741 [details] [review]
Bug 20042: 00-load.t fails when Elasticsearch is not installed

00-load.t fails when Elasticsearch is not installed. Blocks packaging.
Comment 2 M. Tompsett 2018-01-19 15:18:39 UTC
Created attachment 70752 [details] [review]
Bug 20042: 00-load.t fails when Elasticsearch is not installed

00-load.t fails when Elasticsearch is not installed. Blocks packaging.

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 3 Nick Clemens 2018-01-19 16:30:00 UTC
Created attachment 70763 [details] [review]
Bug 20042: 00-load.t fails when Elasticsearch is not installed

00-load.t fails when Elasticsearch is not installed. Blocks packaging.

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2018-01-19 18:56:52 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 5 Nick Clemens 2018-01-23 04:11:57 UTC
Awesome work all!

Pushed to Stable for 17.11.02
Comment 6 Fridolin SOMERS 2018-01-31 08:03:53 UTC
Pushed to 17.05.x for v17.05.09